zabbix_export:
  version: '6.0'
  date: '2022-12-20T11:26:02Z'
  groups:
    -
      uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    -
      host: 'Host with Host prototype'
      name: 'Host with Host prototype'
      groups:
        -
          name: 'Linux servers'
      interfaces:
        -
          interface_ref: if1
      discovery_rules:
        -
          name: 'Discovery rule'
          key: drule
          interface_ref: if1
          host_prototypes:
            -
              host: 'Host prototype with SNMP 3 {#NAME}'
              name: 'Host prototype with SNMP 3 {#NAME}'
              inventory_mode: DISABLED
              group_links:
                -
                  group:
                    name: 'Linux servers'
              custom_interfaces: 'YES'
              interfaces:
                -
                  type: SNMP
                  port: '161'
                  details:
                    version: SNMPV3
      inventory_mode: DISABLED
